Subject: [PATCH v2 0/3] bonding: add the debugfs interface to see RLB hash table

From: Taku Izumi <[email-masked]>
Date: Fri, 03 Dec 2010 16:19:28 +0900

Hi Jay,

Thank you for your quick review. I update my patchset according to your comment.
But I didn't take measures against your concern about seq_file. If I come up with
a good idea, I'll correct it.

--
This patchset provides the debugfs facility to the bonding driver and
the interface to see RLB hashtable in it.

 *[PATCH 1/3] bonding: add the debugfs facility to the bonding driver
 *[PATCH 2/3] bonding: migrate some macros from bond_alb.c to bond_alb.h
 *[PATCH 3/3] bonding: add the debugfs interface to see RLB hash table

Best regards,
Taku Izumi